/* 基本設定 */
body {
 background-color: white;
 color: black;
 width: 880px;
 margin: 0 auto;
}

a img {
 border-style: none;
}

em {
 font-style: normal;
 color: red;
 font-weight: bold;
}

h2 em, h3 em{
 font-size: 14px;
}

em#extrm {
 font-size: 20px;
}

/* ヘッダ表示設定 */
#header {
 width: 860px;
 margin: auto;
 background-image: url('imgs/index/topimage.jpg');
 background-position: 0 0;
 background-repeat: no-repeat;
}

#header h1 {
 float: left;
 width: 388px;
 height: 240px;
 margin: 0;
 margin-right: auto;
 visibility: hidden;
 text-align: left;
}

/* 支援内容強調 */
.wwd {
 text-align: center;
 line-height: 150%;
 margin-bottom: 5px;
 font-size: 16px;
 color: red;
 font-weight: bold;
 background-image: url("imgs/index/topimage.gif");
 background-position: 90% center;
 background-repeat: no-repeat;
}

/* 上段：メッセージ表示域 */
h2 {
 margin-top: 3px;
 margin-left: 80px;
 margin-bottom: 3px;
 font-size: 24px;
}

/* 　リンクボックス装飾 */
#AKB {
 border: 1px green solid;
 margin: 15px auto 15px;
 width: 814px;
 background-color: #ffbbff;
}

#yamadach {
 clear: both;
 border: 1px red solid;
 margin: 15px auto 15px;
 width: 814px;
}

#group1 {
 border: 1px silver solid;
 margin: 0 auto 5px;
 width: 814px;
}

.od, .ev {
 padding-top: 3px;
 padding-bottom: 3px;
 margin: auto;
}

#yamadach .od{
 background-color: #ffdddd;
}

#group1 .od {
 background-color: #ccffcc;
}

#group1 .ev {
 background-color: #99ff99;
}

#AKB h2 a {
 color: #0077ff;
}

#yamadach h2 {
 color: #0077ff;
}

/* 　沿岸事務所誘導欄　表示設定 */
#boxTV h3 {
 text-align: center;
 color: #ff0033;
}

#boxTV h3 span {
 font-size: 18px;
 font-weight: normal;
}

/* 　AKB交流記　表示設定 */
#boxAKB {
 background-color: #ffeeff;
 width: 762px;
 padding: 5px 20px 10px;
 margin: auto;
 line-height: 150%;
 border-bottom: 3px double gray;
 border-right: 3px double gray;
 border-top: 1px solid gray;
 border-left: 1px solid gray;
 font-size: 17px;
 display: none;
}

#contentAKB, #boxTV {
 background-color: #ffeeff;
 width: 762px;
 margin: auto;
 line-height: 150%;
 padding: 5px 20px 10px;
 border-bottom: 3px double gray;
 border-right: 3px double gray;
 border-top: 1px solid gray;
 border-left: 1px solid gray;
 font-size: 17px;
 display: none;
}

#boxAKB h3 {
 font-size: 20px;
 font-weight: bold;
}

#boxAKB h4 {
 font-size: 20px;
 font-weight: bold;
 margin-left: 40px;
}

.subboxAKB {
 line-height: 150%;
 font-size: 17px;
 display: none;
}

#boxAKB .picture {
 text-align: center;
 margin: auto;
}

#boxAKB .signature {
 margin-top: 20px;
 margin-bottom: 10px;
 text-align: right;
}

#boxAKB em {
 font-weight: bold;
}

em.AKB48 {
 color: #ff0066;
}

em.SKE48 {
 color: #ff6600;
}

em.NMB48 {
 color: #003399;
}

.pgtalk, em.tgsk {
 font-weight: bold;
 color: #cc3300;
}

.akbtalk {
 font-weight: bold;
 color: #ff0033;
}

.att{
 font-weight: bold;
 color: red;
}

#boxAKB h3 em {
 font-size: 20px;
}

.close {
 margin-top: 20px;
 text-align: right;
}


/* 　支援募金募集欄 表示設定 */
#boxfunds {
 background-color: white;
 width: 762px;
 padding: 5px 20px 10px;
 margin: auto;
 line-height: 150%;
 border-bottom: 3px double gray;
 border-right: 3px double gray;
 border-top: 1px solid gray;
 border-left: 1px solid gray;
 font-size: 17px;
 display: none;
}

#boxfunds p {
 line-height: 180%;
}

#boxfunds li {
 line-height: 200%;
}

#boxfunds #acount {
 width: 640px;
 margin: auto;
 padding: 0 40px;
 font-size: 21px;
 border-bottom: 3px double gray;
 border-right: 3px double gray;
 border-top: 1px solid gray;
 border-left: 1px solid gray;
}

#boxfunds #acount h3{
 text-align: center;
}

#boxfunds #acount dt {
 margin: 0;
 clear: left;
 float: left;
 width: 250px;
 border-bottom: 1px silver solid;
 font-weight: normal;
}

#boxfunds #acount dd {
 margin: 0;
 margin-left: 250px;
 padding-left: 10px;
 font-weight: bold;
 border-bottom: 1px silver solid;
}

#boxfunds #acount dd#name {
 margin: 0;
 padding-left: 0;
 text-indent: 1em;
 border-bottom: 1px silver solid;
}


/* 　過去の活動 期間表示部調整 */
#length{
 font-size: 18px;
}

/* 中段表示領域 */
#middle {
 width: 762px;
 margin: auto;
}

/* twitter表示領域 */
#twit {
 float: right;
 margin-left: 20px;
 margin-bottom: 10px;
}

#twitlink {
 margin-top: 80px;
 text-align: center;
}

#twitlink a {
 color: red;
}

#twitlink img {
 vertical-align: middle;
 border-bottom: 1px solid white;
}

/* メニューボックス設定 */
dl#menu {
 margin: 10px auto;
}

dl#menu dt {
 width: 200px;
 margin: 22px 10px 20px 20px;
 font-size: 26px;
 text-align: right;
 vertical-align: middle;
 float: left;
}

#email {
 font-size: 14px;
}

#signature {
 clear: left;
 width: 480px;
 border: 1px gray solid;
 margin-right: auto;
}

#signature p {
 padding-left: 20px;
 font-size: 16px;
}

#signature h2 {
 font-weight: bold;
 font-size: 18px;
}

.address {
 text-align: right;
 padding-right: 20px;
 font-size: 16px;
 line-height: 150%;
}

#attention {
 clear: both;
 margin: 20px auto;
 border: 1px black solid;
 width: 680px;
 padding: 10px 20px 0;
 font-size: 16px;
 line-height: 150%;
}

#attention h2 {
 margin: auto;
 text-align: center;
 color: blue;
}

hr {
 clear: both;
}

div#rec {
 clear: both;
 margin-top: 20px;
 border: 3px solid yellow;
 padding: 5px;
}

div#rec h2 {
 margin: 5px auto;
 text-align: center;
 font-size: 42px;
 color: red;
}

div#rec p {
 margin-top: 0;
 text-align: center;
 line-height: 150%;
}

div#rec p a {
 color: red;
}

div#comingup h2 {
 font-size: 15px;
 font-style: normal;
 margin: 0 80px;
 color: red;
}

div#comingup dl {
 margin: 5px 100px;
 line-height: 150%;
}

div#comingup dl dd {
 padding: 5px;
 margin-left: 5px;
 padding-left: 5em;
 text-indent: -5em;
 color: orange;
}

/* インフォ欄設定 */
div#info {
 margin-top: 0;
 margin-bottom: 0;
 height: 110px;
 overflow: auto;
 border: 1px gray solid;
 padding: 5px;
 line-height: 150%;
}

div#info h2 {
 font-size: 15px;
 font-style: normal;
 margin: 0 auto;
}

div#info dl {
 margin: 5px;
 line-height: 150%;
}

div#info dl dd {
 padding: 5px;
 margin-left: 5px;
}

div#info dl dd img {
 vertical-align: middle;
 margin: 0 10px 0 0;
}

/* フッタ設定 */
div#footer {
 clear: both;
 margin-top: 20px;
 text-align: center;
}

div#footer div#counter noscript {
 display: none;
 visibility: hidden;
 height: 0px;
 overflow: hidden;
}

div#footer div#counter a {
 color: #000000;
 font-size: 0px;
}
